@media (min-width: 0px) {
  #EVGAHeader, #EVGAContent, #EVGAFooter {
    width: 100%;
  }

  .product-container img {
    max-width: 100%;
    height: auto;
  }

  .responsiveHeader {
    position: relative;
    background: url(/images/responsive/smallHeader.jpg) no-repeat black;
    width: 100%;
    z-index: 1001;
  }

  .rLogo {
    position: absolute;
    top: 7px;
    left: 10px;
  }

  #rButtons {
    height: 48px;
  }

  #rButtons img {
    float: right;
    margin: 12px 15px 0 5px;
    cursor: pointer;
  }

  #rSearch {
    background: #333;
    border-bottom: 1px solid #000;
    padding: 3px 5px;
    text-align: right;
  }

  #rSearch .searchBox {
    background-color: #999;
    border: 0px;
    height: 20px;
    width: 150px;
    font-size: 1.10em;
    padding: 5px;
    line-height: 20px;
  }

  #rMenu {
    background: #000;
  }

  #rMenu ul {
    list-style: none;
    margin: 0;
  }

  #rMenu ul li {
    margin: 0;
  }

  #rMenu li a {
    background: url(/images/responsive/arrowblocks.png) no-repeat 5px -11px #333333;
    color: #fff;
    display: block;
    padding: 10px 5px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: bold;
    border-bottom: 1px solid #000;
    text-indent: 15px;
    transition: background-color 0.7s ease 0s;
  }

  #rMenu li a:hover {
    background-color: #666;
  }
}
.responsiveHeader, #rSearch, #rMenu {
  display: none;
}

#EVGAHeader {
  max-width: 850px;
  margin: 0 auto;
}

#EVGAContent, #EVGAFooter {
  max-width: 850px;
  margin: 0 auto;
}

@media (max-width: 850px) {
  #EVGAHeaderBG {
    display: none;
  }

  .responsiveHeader {
    display: block;
  }
}
.fancybox-title {
  text-align: center;
  font-weight: bold !important;
  color: #000;
}

.active .arrowLeft {
  background: url(/images/common/menuLeftArrow.png) no-repeat right 2px;
  padding-right: 10px;
}

body {
  background: url(images/DisplayPort_page1.jpg) center 0px no-repeat;
  height: 931px;
  overflow-x: hidden;
  *overflow-x: visible;
}

#backgroundOverlay {
  background: url(images/DisplayPort_page2.jpg) center 0px no-repeat;
}

#navTop {
  height: 0;
  top: 380px;
}

#backToTop {
  display: none;
  width: 64px;
  height: 64px;
  position: fixed;
  top: 25px;
  right: 25px;
  cursor: pointer;
  z-index: 9999;
}

.product-container {
  margin: 0 !important;
}

.row-fluid {
  width: 100%;
  *zoom: 1;
  clear: both;
}
.row-fluid h1 {
  margin: 0 0 10px;
}
.row-fluid .mainDescription, .row-fluid .mainButtons {
  display: block;
  float: left;
  width: 100%;
  min-height: 170px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.row-fluid .mainDescription {
  width: 82%;
}
.row-fluid .mainButtons {
  width: 17.5%;
  margin-left: 0.5%;
}
.row-fluid:before, .row-fluid:after {
  display: table;
  line-height: 0;
  content: "";
}
.row-fluid:after {
  clear: both;
}

.item {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-image: url(/images/common/75_black_trans.png);
  border: 1px solid #333333;
  padding: 5px;
}
.item.active {
  font-weight: bold;
  border-color: #fff;
  -webkit-transition: border 2s ease;
  -webkit-transition-delay: 0s;
  -moz-transition: border 2s ease 0s;
  -o-transition: border 2s ease 0s;
  transition: border 2s ease 0s;
}

.tech {
  float: left;
  /*width: 49%;*/
  width: 100%;
  height: 170px;
}
.tech .item {
  cursor: pointer;
  float: left;
  margin: 0 0 2px;
  text-transform: uppercase;
  width: 100%;
  height: 49.5%;
}
.tech .item .itemSKU {
  font-size: 0.8em;
}

.rowHero {
  overflow: hidden;
}

.introText {
  padding: 5px;
}
.introText p {
  margin: 5px 0 0;
}
.introText .supportTitle {
  font-size: 1.6em;
  font-weight: bold;
	margin-top: 0;
}

.heroContainer {
  height: 420px;
  min-height: 20px;
  position: relative;
  text-align: center;
}
.heroContainer .heroBox {
  display: none;
  top: 500px;
  width: 100%;
  height: 500px;
  position: relative;
}
.heroContainer .lookButton {
  position: absolute;
  right: 12%;
  top: 150px;
  color: #fff;
  padding: 5px;
  width: 130px;
  background: url(/images/common/50_black_trans.png);
  border: 1px solid #666;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  font-size: 1.2em;
}
.heroContainer .lookMainView {
  display: none;
}

.heroContainer img#faceFront, .heroContainer img#faceMod {
  position: absolute;
  top: 10px;
  left: 50%;
  margin-left: -325px;
}
.heroContainer #sideViewContainer	{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.heroContainer img#sideView {
  position: absolute;
  right: 0;
  top: 35px;
}
.heroContainer img#faceMod {
  display: none;
}
.heroContainer ul {
  list-style: none;
}
.heroContainer ul li {
  text-align: center;
}

.menuSpecs {
  position: relative;
}
.menuSpecs .close {
  cursor: pointer;
  display: none;
  position: absolute;
  right: 5px;
  top: 5px;
  z-index: 1;
}

.specs .heroContainer {
  display: none;
}
.specs .specsContainer {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(/images/common/75_black_trans.png);
  border: 1px solid #333333;
  display: none;
  font-size: 11px;
  margin: 3px 0 0;
  padding: 10px;
  overflow: auto;
  width: 100%;
}
.specs .specsContainer h2 {
  font-size: 1.6em;
  margin: 0 0 2px;
  text-transform: uppercase;
}
.specs .specsContainer .specsColumn {
  float: left;
  width: 25%;
}
.specs .specsContainer .specsColumn h3 {
  font-size: 1.2em;
}
.specs .specsContainer .specsColumn ul {
  margin: 10px 15px;
}
.specs .specsContainer .specsColumn ul.features2 {
  margin-top: 26px;
}
.specs .specsContainer .specsColumn ul li sup {
  display: none;
}
.specs .specsContainer .specsColumn.colResolution {
	margin: 0 1%;
  width: 30%;
}
.colResolution li	{font-size: 1.2em;}
.faq-list	{list-style: none;}
.faq-list .q	{font-weight: bold;}
.faq-list .a	{margin-bottom: 15px;}
.specs .specsContainer .specsFeatures {
  float: left;
  width: 43%;
  margin: 10px 3%;
}
.specs .specsContainer .specsFeatures li {
  font-size: 1.2em;
}
.specs .specsContainer .skuTitle {
  display: none;
  position: absolute;
  top: 8px;
  left: 10px;
  width: 75%;
}
.specs .specsContainer .skuTitle .title {
  cursor: pointer;
  text-transform: none;
}
.specs .specsContainer .skuTitle .title img {
  vertical-align: middle;
}
.specs .specsContainer .skuTitle .rotate360 {
  background: url("images/thumb360.png") no-repeat;
  width: 58px;
  height: 58px;
  display: inline-block;
  vertical-align: bottom;
  text-indent: -9999em;
}
.specs .specsContainer .skuTitle .rotate360:hover {
  background-position: 0 -58px;
}
.specs .specsContainer .buyNow {
  list-style: none;
  margin: 10px 0 0;
}
.specs .specsContainer .buyNow a {
  color: #fff;
  display: block;
  padding: 4px 8px;
  text-decoration: none;
  border: 1px solid #666666;
}
.specs .specsContainer .buyNow a:hover {
  color: #999;
}
.specs .specsContainer .buyNow li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  margin: 0 1% 10px 1%;
  width: 28%;
  padding: 0;
  background: url(/images/common/75_black_trans.png);
}
.specs .specsContainer .buyNow .statusComingSoon {
  display: block;
  padding: 4px 8px;
  border: 1px solid #666666;
}
.specs .specsContainer .buyNow .lookInside {
  position: absolute;
  top: -360px;
  right: -125px;
  color: #fff;
  font-size: 1.4em;
  background: url(/images/common/75_black_trans.png);
  padding: 5px 8px;
  text-decoration: none;
}
.specs .specsContainer .buyNow .lookInside:hover {
  color: #777;
}
.specs .specsContainer .buyNow .lookArrow {
  position: absolute;
  top: 25%;
  left: -12px;
  width: 0;
  height: 0;
  border-width: 7px 10px 7px 0;
  border-style: solid;
  border-color: transparent #666666 transparent transparent;
}
.specs .specsContainer .productImages {
  list-style: none;
  margin: 5px;
}
.specs .specsContainer .productImages li {
  display: inline;
  margin: 0 3px;
}
.specs #FAQSection ul {
  font-size: 1.2em;
  margin: 5px 15px;
}
.specs #softwareSection .specsContainer {
  padding: 10px 30px;
}
.specs #softwareSection .softwareSide {
  float: right;
  margin: 0 0 15px 50px;
}
.specs #softwareSection .button {
  color: #ccc;
  margin: 10px 0;
  padding: 8px;
  width: 250px;
  background: url(/images/common/75_black_trans.png);
  border: 1px solid #666666;
  display: block;
  text-decoration: none;
  text-align: center;
}
.specs #softwareSection .button:hover {
  border: 1px solid #999;
}
.specs #softwareSection .skinDownload {
  width: 225px;
}
.specs #softwareSection ul li {
  font-size: 1.2em;
}

.textPending {
  margin: 0;
  text-align: center;
}

.footer {
  margin-top: 100px;
  clear: both;
}

@media (max-width: 1000px) {
  .product-container {
    padding: 0 2%;
  }

  #navTop {
    display: none;
  }

  .row-fluid .mainDescription, .mainButtons, .tech {
    min-height: 185px;
    height: 185px;
  }
}
@media (max-width: 925px) {
  .row-fluid .mainDescription, .mainButtons, .tech {
    min-height: 200px;
    height: 200px;
  }
}
@media (max-width: 850px) {
  body, #backgroundOverlay, #backgroundOverlay2 {
    background-position: center -48px;
  }
}
@media (max-width: 767px) {
  #backgroundOverlay, #backgroundOverlay2 {
    display: none !important;
  }

  #sonetIcons, #booster, #boostArm1, #boostArm2, #boostArm3 {
    display: none !important;
  }

  .row-fluid .mainDescription, .mainButtons {
    float: none;
    height: auto;
  }

  .row-fluid .mainDescription {
    margin-bottom: 3px;
    min-height: 0;
  }

  .row-fluid .mainDescription, .row-fluid .mainButtons {
    margin-left: 0;
    width: 100%;
  }

  .item.active {
    font-weight: normal;
    border-color: #333333;
  }
  .item.active .arrowLeft {
    background: none;
  }

  .tech {
    display: block;
    width: 100%;
    height: auto;
    min-height: 0;
  }
  .tech .item {
    font-size: 1.4em;
    margin: 2px 1% 2px 0;
    padding: 5px 2%;
    height: 72px;
  }
  .tech .cardItems {
    margin-right: 2%;
  }
  .tech .cardItems:last-child {
    margin: 0;
  }

  .tech .item {
    /*width: 49.5%;*/
    width: 100%;
    height: 72px;
  }
  .tech .software {
    float: right;
    margin-right: 0;
  }

  .rowHero {
    height: auto !important;
  }

  .introText {
    display: block !important;
  }

  .close {
    display: none !important;
  }

  .heroContainer {
    height: auto !important;
    padding: 40px 0;
  }
  .heroContainer #sideViewContainer {
    display: inline !important;
		position: relative;
  }
  .heroContainer img {
    position: relative;
    left: 0;
    top: 0;
    margin-left: 0 !important;
  }
  .heroContainer img#sideView {
    display: inline !important;
		position: relative;
		top: 15px;
  }
  .heroContainer .heroBox {
    display: none !important;
  }

  .specs .heroContainer {
    display: block;
    text-align: center;
  }
  .specs .specsContainer {
    display: block !important;
  }
  .specs .specsContainer .specsColumn {
    width: 100% !important;
  }
  .specs .specsContainer .specsColumn ul li {
    font-size: 1.2em;
  }
  .specs .specsContainer .specsFeatures {
    margin: 0 3%;
    width: 90%;
  }
  .specs .specsContainer .skuTitle {
    display: block !important;
    position: relative;
    left: auto;
    top: auto;
    width: 100%;
  }
  .specs .specsContainer .buyNow a, .specs .specsContainer .buyNow .statusComingSoon {
    padding: 8px;
  }
  .specs .specsContainer .buyNow li {
    font-size: 1.2em;
    margin-left: 0;
    width: 100%;
  }
  .specs .specsContainer .buyNow li .lookInside {
    position: relative;
    top: 0;
    right: 0;
    font-size: 1em;
    padding: 8px;
  }
  .specs .specsContainer .buyNow li .lookArrow {
    display: none !important;
  }
  .specs .specsContainer .productImages {
    display: none !important;
  }
  .specs #softwareSection .specsContainer {
    padding: 10px;
  }
  .specs #softwareSection .softwareSide {
    float: none;
    margin: 10px;
    text-align: center;
  }
  .specs #softwareSection .button {
    margin: 10px auto;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
	.specs #FAQSection ul	{border-top: 1px solid #333; margin: 10px 0; padding-top: 10px;}
  #titanSection, #titanSignatureSection, #titanSCSection, #titanSCSignatureSection, #titanHCSection, #titanHCSignatureSection, #FAQSection, #softwareSection, .footer {
    margin-top: 30px !important;
  }
}
@media (max-width: 496px) and (min--moz-device-pixel-ratio: 0), (max-width: 480px) {
  .footerLinks {
    display: none;
  }
}
.ltIE8 .row-fluid .mainDescription, .ltIE8 .row-fluid .mainButtons {
  min-height: 185px;
  height: 185px;
}
.ltIE8 .row-fluid .mainDescription {
  margin-left: 0;
  width: 75%;
}
.ltIE8 .row-fluid .mainButtons {
  width: 19.5%;
}
.ltIE8 .row-fluid .introText img {
  width: 100%;
}
.ltIE8 .row-fluid.rowMenu {
  height: 197px;
}
.ltIE8 .tech .item {
  height: 85px;
  margin: 0 0 3px 0;
  padding: 5px 0 5px 2px;
}
.ltIE8 .specs .specsContainer {
  width: 992px;
  overflow: hidden;
  margin-top: 15px;
}
.ltIE8 .specs .specsContainer .buyNow li {
  display: inline;
}
.ltIE8 .specs .specsContainer .buyNow .lookInside {
  right: -150px;
}
.ltIE8 .specs .specsContainer .skuTitle {
  width: 70%;
}
.ltIE8 #softwareSection .specsContainer {
  padding: 10px;
}

.IE8 .row-fluid .mainDescription, .IE8 .row-fluid .mainButtons {
  min-height: 185px;
  height: 185px;
}
.IE8 .row-fluid .mainButtons {
  min-height: 197px;
  height: 197px;
}
.IE8 .row-fluid .introText img {
  width: 436px;
}
.IE8 .tech {
  height: 197px;
}
.IE8 .specs .specsContainer .buyNow .lookInside {
  right: -125px;
}
